UbuntuUpdates.org

Bugs fixes in "openssh"

Origin Bug number Title Date fixed
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09
CVE CVE-2015-8325 ignore PAM environment vars when UseLogin=yes 2016-05-09
CVE CVE-2016-3115 Multiple CRLF injection vulnerabilities in session.c in sshd in OpenSSH before 7.2p2 allow remote authenticated users to bypass intended shell-comman 2016-05-09
CVE CVE-2016-1908 Eliminate the fallback from untrusted X11-forwarding to trusted forwarding for cases when the X server disables the SECURITY extension 2016-05-09



About   -   Send Feedback to @ubuntu_updates